@font-face {
  font-family: 'Candara';
  src: url('/fonts/Candaraz.ttf');
  font-weight: bold;
  font-style: italic;
}

:root {
  /*--color1: #009fe3;*/
  --color1: #0090d0;
  --color2: #0088c2;
  --color3: #f0ad4e;
 }

body {
  /* background: #efefef; */
  /* background: #ecebeb; */
  /* background: url('/images/dark-stripes-light.png') repeat fixed, linear-gradient(to right, #cdc9c6 0%, #fafafa 20%, #fafafa 80%, #cdc9c6 100%); */
	/* background: url('/images/dark-stripes-light.png') repeat fixed, linear-gradient(to bottom,  #ddd 0%, #fff 100%);  */
	/* background: url('../images/footer-bg.png') no-repeat top, linear-gradient(to bottom,  #ddd 0%, #fff 100%); */
	/*background-attachment: fixed;*/
}

.xmass-tree {  width: 240px; position:absolute; top: -20px; right: -130px; }
@media (max-width: 768px) {
  .xmass-tree { top: 3em; }
}

.text-primary { color: var(--color1); }
.text-default { color: #333; }
.text-danger { color: #d51718; }
.orange { color: var(--color3); }

.candara { font-family: "Candara"; letter-spacing: -1.25px!important; }
a:hover .candara, a:active .candara, a:focus .candara { color: var(--color1); }

a.more { margin: 0 10px; display: inline-block; padding: 2px 8px; border-radius: 3px; font-size: 1em; border: 0px solid var(--color1); line-height: 1.25em;}
a.more.active { background: var(--color1); color: #fff; }
a.more:hover { background: var(--color1); color: #fff; }
/* a.more i.fa { margin-left: 2px; } */
a.more.active i.fa, a.more:hover i.fa { transition-timing-function: ease-in-out; transition: 1s; transform: rotate(360deg); }

b, strong, .strong { font-weight: 600; }

hr.blue { border-top: 1px solid var(--color1); margin: 0; }

.bg_grey { color: #333!important; background: rgba(0,0,0,.025); }
.bg-blue-grad { background: linear-gradient(to bottom, #d7f4ffea 0%, #fff 50%, #fff 80%) !important; }

.obj-fit-cover { object-fit: cover; max-height: 600px; overflow: hidden; }

/* aktualne * /
.entry-image {
  float: left;
  margin-right: 30px;
  max-width: 25%;
}
.entry-image img { border-radius: 3px; }
*/

video {
  height: auto !important;
  width: 100% !important;
}

.sppb-addon-articles .sppb-addon-article { overflow: hidden; }
.sppb-article-introtext { padding-bottom: 0!important;}

article.item { margin-bottom: 3rem; /*overflow: hidden!important; position: relative;*/ }
article.item, .category-list, .sppb-addon-article, .tag-category { padding: 3rem; }
article.item.item-featured::after {
    content: " \f005";
    font-family: "FontAwesome";
    position: absolute;
    top: 0px;
    right: 15px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    color: var(--color3);
    background: #fff;
    border-radius: 50%;
}

.date_section { color: #666; text-transform: uppercase; }
/* div.sppb-addon-articles .sppb-addon-article { padding-right: 80px; } */
.sppb-addon-articles h3 { margin-top: 15px; line-height: 1.25em; }

div.sppb-addon-article .sppb-img-responsive { width: 100%; height: 240px; }
div.sppb-addon-articles .sppb-article-meta span { margin: 0; padding: 0; }

.sp-page-title h3 { line-height: initial; opacity: .9; font-size: 13px; }

.items-row article.item { padding: 1.5rem; }

.article-info, .tags { font-size: 85%; }

.entry-header { margin-bottom: 1.5rem; }
.entry-header h2 { color: var(--color1); }

.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link { margin-bottom: 1.5rem;}

.readmore a.btn {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
}

.d-block { display: block; }
.d-in-block { display: inline-block; }

.jd_sidebar_menu .current a { color: var(--color1)!important; font-weight: 600; }
.jd_sidebar_menu .current a:hover { color: #fff!important; }

.slide-amb { max-width: 300px; margin: -200px -30px 0 auto; }
.slide-amb img { border-radius: 8px; border: 8px solid #fafafa; border-radius: 0px; }
.sigFreeThumb { margin: 5px!important; }

.slider-title { text-shadow: 1px 1px 1px #fff; font-size:36px; }


.corner-ribbon{
  font-weight: 600;
  width: 300px;
  background: #e43;
  position: absolute;
  top: 24px;
  right: -100px;
  text-align: center;
  line-height: 1.25em;
  letter-spacing: 1px;
  padding: 1em 0;
  color: #ffffffee;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  font-size: .6em;
  z-index: 1;
}
.corner-ribbon.shadow {
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

.kontakt img { max-height: 70px; margin-bottom: 0!important; }

.qr-top-menu { position: absolute; top: 3.75rem; right: -100px; padding: 5px; background: #fff; border: 0px solid #ccc; width: 80px; }
.qr-kontakt { position: absolute; right: 0; width: 90px; top: 0; }

.h-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 12px 0;
    margin: 8px 0 0;
    text-transform: uppercase;
}

.h-center:before, .h-center::before, .h-center:after, .h-center::after {
    content: '';
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 1px;
    top: 50%;
    background-color: var(--color1);
}

/* .major_color3_bg { background: #fff!important; } */

.logo-img img { height: 80px; width: auto; vertical-align: middle; }
/* footer .logo-img img { height: 80px; width: auto; } */
.logo-img.mch img { height: auto; width: 100%; max-width: 300px; }

.breadscrumbs { margin: 0!important; background: #eee; }
ol.breadcrumb { margin: 0!important; padding: 8px 0; background: none; font-size: .85em; }
/*ol.breadcrumb li.active, ol.breadcrumb li > a { color: rgba(255,255,255,.85); }
ol.breadcrumb li > a:hover, ol.breadcrumb li > a:focus { color: #fff; }
*/
.circle { border-radius: 50%; box-shadow: 0 0 0 2px var(--color1); /*padding: 1em!important;*/ background: rgba(255,255,255,.6); display: inline-block; text-align:center; font-size: 2em; overflow: hidden; }
.circle img { width: 2em; height: 2em; }
.circle .sppb-addon { width: 2em; height: 2em; }
.circle i.fa, i.fa.circle { font-size: 4rem; line-height: 6rem; }

i.fa.circle { width: 6rem; height: 6rem }

.circle-primary { background: var(--color1); color: #fff; }

.filters { margin-bottom: 1.5rem;}


/* sppb */

#sp-user-1 { padding-top: 3rem; }

#sp-footer { background: rgba(0,0,0,.05)!important; color: #888!important; padding: 1rem; border-top: 1px solid #dadada; }
#sp-footer a { color: inherit!important; }
#sp-footer:before { background-image: none!important; }
.sp-copyright { font-size: .75em; color: #aaa; }
#sp-footer .sp-module { margin:0!important; }
#sp-main-body { background: none; padding: 3rem 0;}

#sp-top-zero {
	background: linear-gradient(to right, #ffffff 0%, #ffffff 30%, #ffffff00 70%);
  box-shadow: inset 0 16px 15px -13px rgba(0,0,0,.125);
}

#sp-top-zero img { max-height: 90px; }
#sp-top-zero .kontakt { text-align: right; line-height: 2.25em; font-size: 13px; }

#sp-header {
  background-color: var(--color2);
  /* background: rgba(255,255,255,.09); */
  height: auto;

}
 #sp-header.menu-fixed { box-shadow: 0 4px 3px -1px rgba(0,0,0,.25); }

#offcanvas-toggler {
	float: right;
	line-height: 50px;
	margin: 0 15px;
	font-size: 20px;
}
#offcanvas-toggler > i  {
	color: #fff;
}

div#sp-slider { padding: 0 !important; /* border-bottom: 1px solid var(--color1); */ }

/* #n2-ss-6 a.n2-ow, #n2-ss-6 .n2-ow-all a { border: inherit!important; border-color: inherit!important; } */

#sp-top-bar { display: none; }

#sp-header-appointment { margin: 0 0 0 0; z-index: 0; display: initial;}

div#sp-appointment-form {
  /* background: none!important; */
  /* box-shadow: 0px 3px 2px 0 rgba(170,170,170,0.667) !important;   */
  /* box-shadow: none!important;  */
  margin: -20px 0 0 0!important;
  padding: 25px!important;
}

.sppb-addon-title {
  background: transparent;
  margin: 0 0 15px 0;
  /*padding: 0 0 8px;*/
  border-bottom: 1px solid var(--color1);
  position: relative;
}

h6.module-title { font-weight: 400; font-family: "Open Sans", "Roboto Condensed",; }
/*
.sppb-addon-title:after {
	display: inline-block;
	content: "";
	position: absolute;
	bottom: 0;
	left: 2px;
	box-shadow: 0 2px 0px 2px var(--color1);
	width: 1.5em;
}
*/

.sppb-addon-header > h3.fancy:after, .fancy-h3 h3:after {
	content: "";
	height: 22px;
	width: 40px;
	display: block;
	margin: 10px auto 0 auto;
	/*background: var(--color1);*/
	text-align: inherit;
	background: url(/images/h3.svg) no-repeat;
}

.sppb-person-information, .sppb-person-social-icons { margin: 0 15px; }
.sppb-person-introtext { padding: 10px 15px; line-height: 1.5em; font-size: .9em; background: rgba(0,0,0,.02); margin-top: 0!important ;}


.sppb-gallery li { padding: 0 10px; }
.sppb-gallery li img {
  border-radius: 0px;
  border: 2px solid #fafafa;
}

.sppb-gallery { display: inline-block; }
/* .sppb-gallery li:nth-child(2n+1) img { margin-top: -15px; } */


.sp-page-title h2 { text-transform: uppercase; }
#sp-page-title .sp-page-title { /*background-image: url(../images/footer-bg.png); */ background-position: left; box-shadow: inset 0 -10px 30px 0 rgba(0,0,0,.03); background-color: var(--color1); }

.sppb-divider { margin: 0!important; }
.sppb-divider.blue { border-color: var(--color1)!important; }

.jd_timing { font-size: 1.1em; }
.jd_timing .time { font-size: .85em; text-align: left!important; display: block!important; }

.fade-r { height: 1px; background:  linear-gradient(to right, rgba(0,174,239,0) 30%, rgba(0,174,239,1) 100%);  margin: 0; }

/* .sp-megamenu-wrapper { text-align: center; background: rgba(0,0,0,.1); } */
.sp-megamenu-parent { /*display: inline-block;*/ float: unset; }

.sp-megamenu-parent > li {
    line-height: 50px;
    /*background: linear-gradient(to top, #e0e0e0 0%, #f6f6f6 60%); */
    border: 0 solid rgba(0,0,0,.075);
    border-radius: 0;
    /*width: calc(100% / 9);*/
    /* text-align: center; */
}
.sp-megamenu-parent > li > a { line-height: 49px;  white-space: nowrap; text-shadow: 1px 1px #00000033; color: rgba(255,255,255,.9); }
.sp-megamenu-parent > li > a:hover { color: #ffffff; }
.sp-megamenu-parent > li:hover { box-shadow: inset 0 -5px 0 0 #ffffff66; }
/* .sp-megamenu-parent { float: initial; width: 100%; } */
.sp-dropdown-mega { text-align: left; }
.sp-megamenu-parent > li.active { box-shadow: inset 0 -5px 0 0 var(--color3); }
.sp-megamenu-parent > li.active > a { color: #fff; text-shadow: 1px 1px rgba(0,0,0,.15); }

.sp-megamenu-parent >li.active:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a { color: #fff; }

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner { border-top: 0; }

/* .sp-dropdown-mega { } */

.sppb-panel-heading > span { padding-left: 1em!important; }
.sppb-panel-heading:before {
    content: '\2022';
    /* content: '\25A0'; */
    display: block;
    /* position: relative; */
    max-width: 0px;
    max-height: 0px;
    left: 0em;
    top: 0px;
    color: var(--color1);
    font-size: 1.5em;

}
.sppb-panel-heading:hover:before, .sppb-panel-heading.active:before { color: #fff; }

.semanticui-body h3 { font-size: 24px; font-weight: initial!important; }

@media (min-width: 1600px) {
	/* .sppb-row-container, .container { width: 1570px!important; } */
  #sp-top-zero { background: linear-gradient(to right, #ffffff00 0%, #ffffff 15%, #ffffff 40%, #ffffff00 50%); }
}

@media (max-width: 960px) {
  #sp-header > div { background: transparent url('/images/loga/logo-text-white.svg') no-repeat center left; }
  .entry-image { max-width: 100%; margin-right: 0; }
  #sp-top-zero { background: #fff; }
}
@media (max-width: 768px) {
  .slider-title { font-size: 28px; }
}

.logo-braun img { height: 50px; width: auto; }
.sp-megamenu-parent >li >a { padding: 0 10px ; }

ul.fancy li:before {
    content: '\2022';
    /* content: '\25A0'; */
    display: block;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    left: -1em;
    top: 0px;
    color: var(--color1);
    font-size: 1.5em;

}

ul.fancy li {
  list-style: none;
  margin-bottom: 10px;
  line-height: 1.5em;
}

/* ul.fancy li a { color: #333; } */

ul.fancy li.header { font-weight: 600; margin-left: -2.5em; }
ul.fancy li.header:before { content:""; }

ul.basic { padding:0; }
ul.basic li { list-style: none; margin-bottom: 15px;}

.logo-kontakt img { width: 400px; }

.card,
article.item,
article.item.item-page,
.category-list,
.tag-category,
.sppb-addon-article,
.mfp_default_skin_card .mfp_default_item div,
.mfp_masonry_skin_card .mfp_masonry_item div { /*box-shadow: 0px 1px 4px 0px rgba(0,0,0,.2);*/ background: rgba(0,0,0,.05); border-radius: 6px; /* border:0;*/ }
.mfp_carousel_title a { font-weight: 600;}


/*.jd_timetable_heading { border-radius: 3px 3px 0 0; }*/
.jd_timetable h3, .jd_timetable_heading h3.sppb-addon-title, .card.card-menu h3 { padding: 15px; background: var(--color1); color: #fff; font-size: 16px!important; text-transform: uppercase; margin: 0; font-weight: 500; box-shadow: none; }
.card.card-menu h3:after { content: none;}
.card-menu li > a { color: #333; }
/* .card li a:hover { color: var(--color1); background: #ffae0021; } */
.card .current a { color: var(--color1); font-weight: 600; }
.card .current { box-shadow: inset 6px 0 0 var(--color3); }
.card .sppb-column-addons { height: 100%; }

/* .card.doctor:first-of-type {  border-top-left-radius: 3px; border-top-right-radius: 3px; } */
.card.doctor { border-radius: 0px; }
.card.doctor:last-of-type { border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; }

.card { overflow: hidden; }
.card.overflow { overflow: visible; }

.card-btn { /*box-shadow: 0 2px 2px 0 rgba(0,0,0,.2);*/ border-radius: 6px; cursor: pointer; transform: translateY(0px); transition: transform .3s ease; }
.card-btn:hover {
  /*box-shadow: 0 2px 8px 1px rgba(0,0,0,.2)!important;*/
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
  transition: transform .3s ease;
  background: #eee!important;
}
/* .card-btn a { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: none; border-radius: 0; border: 0; } */
/* .card-btn a:hover { background: none; } */
.card.fluid { border-radius: 0;}

.btn-icon { display: block; padding: 2rem; text-align: center;}
.btn-icon h3 { font-size: 1em; color: #333; margin: 0; }
.btn-icon span { font-size: .85em; color: #666; }
/* .btn-icon span { font-size: em;} */
.btn-icon i { font-size: 6rem; }
.btn-icon:hover {
  transform: translateY(-3px);
  transition: transform .3s ease;
  background: #eee!important;
}

.card-btn h3.sppb-addon-title { padding-bottom: 1rem; }

.boxy-uvod .card {  transform: translateY(0px); transition: transform .3s ease; }
.boxy-uvod .card:hover {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  transition: transform .3s ease;
}

.cur-pointer { cursor: pointer; }

/* online rezervace*/
iframe#calendar { width: 100%; border: 0; margin: 0; padding: 0; min-height: 705px; }
@media (max-width: 576px) {
  iframe#calendar { min-height: 705px; display: inline-block; }
}

.field-desc { padding: 1em 2em; display: block; }

/* MFP */
.mfp_masonry_skin_card .mfp_masonry_item div { padding: 1.55rem!important; }
.mfp_masonry_skin_card .mfp_masonry_item span.mfp_cat { font-size: 85%; color: inherit; }

.bottom-fix { position:absolute; bottom:0; left: 0; right: 0; }

.p-more { padding: 1em; background: rgba(230,240,245,.75); border: 1px dotted rgba(0,0,0,.15); position: relative; margin-bottom: 0; color: #365c6e; border-radius: 3px; }
.p-more.doktor { padding-right: 20px; }
.p-more.doktor::after {
  display: inline-block;
	width: 20px;
	height: 60px;
	background: url(/images/doktor-1.png) no-repeat top left;
	position: absolute;
	right: 0px;
  bottom: 0px;
	content:" ";
  background-size: contain;
  z-index: 0;
  opacity: 0;
}

.p-more.active.doktor::after { top: -22px; right: -15px; width: 30px; opacity: 1; transition: all .3s ease-in-out .5s; }

li > .p-more { margin: 8px 0 0 -40px; }

.p-more .close-more { position: absolute; right: 0; top: 0; }

/* .doctor { border-radius: 0; } */
.doctor:last-of-type { border-radius: 0 0 3px 3px; }
.doctor a.toggle { font-weight: 600; color: initial; display: block; text-align: left; /*padding: 5px 0;*/ }
.doctor a.toggle:before { width: 1.5em; height: 1.5em; content: ""; background: url(/images/doctor.svg) no-repeat; float: left; margin: 0 .5em; }
.doctor a.toggle:hover { background: #ffae0040; }

.img-corona { position: absolute; top: 35px; right: 20px; transform: rotate(40deg); width: 120px; }

/* well */
.well { background: rgba(0,0,0,.02); border-radius: 3px; border: 0; box-shadow: inset 0 0px 3px 1px rgba(0,0,0,0.15);}


.jd_timetable { padding: 0; color: #333 !important; background: #fff; }
/* .jd_timetable h3, .card h3 { font-size: 16px!important; text-transform: uppercase; margin: 0; font-weight: 500; } */
.jd_timetable h3 { /*padding: 8px 15px*/ background: var(--color1); color: #fff; margin: 0; }
.jd_timetable ul { padding: 0 15px!important; }
.jd_timetable .jd_timing ul li span.note { color: #333; font-size: 0.65em!important; }

span.note:empty { display: none!important; }

.day { font-size: 14px!important; text-transform: uppercase; margin: 0; font-weight: 700; }

.side-menu h3 { font-size: 16px!important; padding: 15px; text-transform: uppercase; margin: 0; font-weight: 500; }

/* scrollup */

.scrollup {
  border-radius: 3px;
  border: 3px solid rgba(255,255,255,.75);
  background: var(--color2);
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  z-index: 999;
  line-height: 34px;
  color: #fff;
}
.scrollup:before {
  content: " \f106";
  font-family: "FontAwesome";
  position: absolute;
  top: 0;
  right: 0;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  font-size: 25px;
  font-weight: 700;
  /* color: #fff; */
}
.scrollup:hover,
.scrollup:focus {
  background: #fff;
  color: var(--color2);
}

.scrollup:hover:before { color: var(--color2); }

#rl_modals_wrapper .item.item-page { box-shadow: none; padding: 0; margin-bottom: 0;}

#rl_modals_wrapper table.cenik { max-width: 800px; margin: 0 auto;}
table.cenik thead tr th:last-of-type, table.cenik tbody tr td:last-of-type { text-align: right;}
.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #009fe31a;
}
.table-striped>tbody>tr:nth-of-type(even) {
  background-color: rgba(0,0,0,.015);
}
table.cenik tbody tr:hover  { background: #ffae0021 ;}


.offcanvas-inner > .sp-module { padding: 0!important; }

/* acordeon */
/* .sppb-addon-accordion.acc-light { } */

.sppb-addon-accordion.acc-light .sppb-panel { border: 0; background: none; margin: 0; border-bottom: 0px solid rgba(0,0,0,.1); }
.sppb-addon-accordion.acc-light .sppb-panel-heading { background: none; }
.sppb-addon-accordion.acc-light .sppb-panel-heading:hover { background: var(--color1); }
/*.sppb-addon-accordion.acc-light .sppb-panel-heading:before {
    content: '\2022';
    /* content: '\25A0'; * /
    display: block;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    left: -1em;
    top: 0px;
    color: var(--color1);
    font-size: 1.5em;

}*/

.sppb-panel-body { background: rgba(255,255,255,1); }

/* .jd_timetable .jd_timing ul li { border-color: var(--color1); } */

/* buttons */
/* default */
.sppb-btn { border-radius: 6px; }
/* info */
.sppb-btn-default { color: #fff; background: var(--color1); }
.sppb-btn-default.sppb-btn-3d { border-bottom-color: #0088aa; }
.sppb-btn-default:hover,
.sppb-btn-default.sppb-btn-3d:hover,
.sppb-btn-default.sppb-btn-3d:focus,
.sppb-btn-default.sppb-btn-3d:active { background: #0088aa;  border-bottom-color: #0088aa;}

.sppb-btn-default.sppb-btn-3d,
.sppb-btn-info { color: #fff; background: var(--color1); border-bottom-color: #0088aa; }
.sppb-btn-info.sppb-btn-3d { border-bottom-color: #0088aa; }
.sppb-btn-info:hover,
.sppb-btn-info:focus,
.sppb-btn-info:active { color: #fff; background: #0088aa; border-bottom-color: #0088aa; }

.sppb-btn-info.sppb-btn-outline { border-color: var(--color1); color: var(--color1); }
.sppb-btn-info.sppb-btn-outline:hover { border-color: #0088aa; background: #0088aa; }
.sppb-btn-info.sppb-btn-3d:hover,
.sppb-btn-info.sppb-btn-3d:focus,
.sppb-btn-info.sppb-btn-3d:active,
.sppb-btn-info.sppb-btn-3d.active { border-color: #0088aa; background: #0088aa; }

/* primary */
.sppb-btn-primary,
.sppb-btn-primary.sppb-btn-3d { background: #fff; border-bottom-color: var(--color1); }

.sppb-btn-primary:hover,
.sppb-btn-primary:focus,
.sppb-btn-primary:active,
.sppb-btn-primary.sppb-btn-3d:hover,
.sppb-btn-primary.sppb-btn-3d:focus,
.sppb-btn-primary.sppb-btn-3d:active { color: #fff; background: #0088aa; border-bottom-color: #0088aa; }

.sppb-btn-primary.sppb-btn-outline:hover,
.sppb-btn-primary.sppb-btn-outline:focus,
.sppb-btn-primary.sppb-btn-outline:active { color: var(--color1); }

.sppb-btn i.fa-angle-right { margin-left: .5rem; }


.doctor:first-of-type {
	/*margin-top: -25px!important;*/
}

.o-5 { opacity: .5; }
.o-6 { opacity: .6; }
.o-7 { opacity: .7; }
.o-8 { opacity: .8; }
.o-9 { opacity: .9; }


/* bootstrap 4 margin & padding */

.w-25 {
  width: 25% !important;
}

.w-50 {
  width: 50% !important;
}

.w-75 {
  width: 75% !important;
}

.w-100 {
  width: 100% !important;
}

.h-25 {
  height: 25% !important;
}

.h-50 {
  height: 50% !important;
}

.h-75 {
  height: 75% !important;
}

.h-100 {
  height: 100% !important;
}

.mw-100 {
  max-width: 100% !important;
}

.mh-100 {
  max-height: 100% !important;
}

.m-0 {
  margin: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mr-0 {
  margin-right: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.ml-0 {
  margin-left: 0 !important;
}

.mx-0 {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.m-1 {
  margin: 0.25rem !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}

.mr-1 {
  margin-right: 0.25rem !important;
}

.mb-1 {
  margin-bottom: 0.25rem !important;
}

.ml-1 {
  margin-left: 0.25rem !important;
}

.mx-1 {
  margin-right: 0.25rem !important;
  margin-left: 0.25rem !important;
}

.my-1 {
  margin-top: 0.25rem !important;
  margin-bottom: 0.25rem !important;
}

.m-2 {
  margin: 0.5rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mr-2 {
  margin-right: 0.5rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.ml-2 {
  margin-left: 0.5rem !important;
}

.mx-2 {
  margin-right: 0.5rem !important;
  margin-left: 0.5rem !important;
}

.my-2 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}

.m-3 {
  margin: 1rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mr-3 {
  margin-right: 1rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.ml-3 {
  margin-left: 1rem !important;
}

.mx-3 {
  margin-right: 1rem !important;
  margin-left: 1rem !important;
}

.my-3 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.m-4 {
  margin: 1.5rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.mr-4 {
  margin-right: 1.5rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.ml-4 {
  margin-left: 1.5rem !important;
}

.mx-4 {
  margin-right: 1.5rem !important;
  margin-left: 1.5rem !important;
}

.my-4 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.m-5 {
  margin: 3rem !important;
}

.mt-5 {
  margin-top: 3rem !important;
}

.mr-5 {
  margin-right: 3rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.ml-5 {
  margin-left: 3rem !important;
}

.mx-5 {
  margin-right: 3rem !important;
  margin-left: 3rem !important;
}

.my-5 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

.p-0 {
  padding: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.px-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.p-1 {
  padding: 0.25rem !important;
}

.pt-1 {
  padding-top: 0.25rem !important;
}

.pr-1 {
  padding-right: 0.25rem !important;
}

.pb-1 {
  padding-bottom: 0.25rem !important;
}

.pl-1 {
  padding-left: 0.25rem !important;
}

.px-1 {
  padding-right: 0.25rem !important;
  padding-left: 0.25rem !important;
}

.py-1 {
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
}

.p-2 {
  padding: 0.5rem !important;
}

.pt-2 {
  padding-top: 0.5rem !important;
}

.pr-2 {
  padding-right: 0.5rem !important;
}

.pb-2 {
  padding-bottom: 0.5rem !important;
}

.pl-2 {
  padding-left: 0.5rem !important;
}

.px-2 {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}

.py-2 {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.pt-3 {
  padding-top: 1rem !important;
}

.pr-3 {
  padding-right: 1rem !important;
}

.pb-3 {
  padding-bottom: 1rem !important;
}

.pl-3 {
  padding-left: 1rem !important;
}

.px-3 {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}

.py-3 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.pt-4 {
  padding-top: 1.5rem !important;
}

.pr-4 {
  padding-right: 1.5rem !important;
}

.pb-4 {
  padding-bottom: 1.5rem !important;
}

.pl-4 {
  padding-left: 1.5rem !important;
}

.px-4 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}

.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.p-5 {
  padding: 3rem !important;
}

.pt-5 {
  padding-top: 3rem !important;
}

.pr-5 {
  padding-right: 3rem !important;
}

.pb-5 {
  padding-bottom: 3rem !important;
}

.pl-5 {
  padding-left: 3rem !important;
}

.px-5 {
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}

.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.m-auto {
  margin: auto !important;
}

.mt-auto {
  margin-top: auto !important;
}

.mr-auto {
  margin-right: auto !important;
}

.mb-auto {
  margin-bottom: auto !important;
}

.ml-auto {
  margin-left: auto !important;
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.d-flex {
  display: flex !important;
}

.d-inline-flex {
  display: inline-flex !important;
}

.d-none {
  display: none !important;
}

.flex-fill {
  flex: 1 1 auto !important;
}

.flex-row {
  flex-direction: row !important;
}

.flex-column {
  flex-direction: column !important;
}

.flex-row-reverse {
  flex-direction: row-reverse !important;
}

.flex-column-reverse {
  flex-direction: column-reverse !important;
}

.flex-grow-0 {
  flex-grow: 0 !important;
}

.flex-grow-1 {
  flex-grow: 1 !important;
}

.flex-shrink-0 {
  flex-shrink: 0 !important;
}

.flex-shrink-1 {
  flex-shrink: 1 !important;
}

.flex-wrap {
  flex-wrap: wrap !important;
}

.flex-nowrap {
  flex-wrap: nowrap !important;
}

.flex-wrap-reverse {
  flex-wrap: wrap-reverse !important;
}

.justify-content-start {
  justify-content: flex-start !important;
}

.justify-content-end {
  justify-content: flex-end !important;
}

.justify-content-center {
  justify-content: center !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

.justify-content-around {
  justify-content: space-around !important;
}

.justify-content-evenly {
  justify-content: space-evenly !important;
}

.align-items-start {
  align-items: flex-start !important;
}

.align-items-end {
  align-items: flex-end !important;
}

.align-items-center {
  align-items: center !important;
}

.align-items-baseline {
  align-items: baseline !important;
}

.align-items-stretch {
  align-items: stretch !important;
}

.align-content-start {
  align-content: flex-start !important;
}

.align-content-end {
  align-content: flex-end !important;
}

.align-content-center {
  align-content: center !important;
}

.align-content-between {
  align-content: space-between !important;
}

.align-content-around {
  align-content: space-around !important;
}

.align-content-stretch {
  align-content: stretch !important;
}

.align-self-auto {
  align-self: auto !important;
}

.align-self-start {
  align-self: flex-start !important;
}

.align-self-end {
  align-self: flex-end !important;
}

.align-self-center {
  align-self: center !important;
}

.align-self-baseline {
  align-self: baseline !important;
}

.align-self-stretch {
  align-self: stretch !important;
}

.b-0 { border: none; }